@charset "utf-8";
/* CSS Document */
*{ margin:0 auto; padding:0px;}
body{ font-size:12px; font-family:'宋体'; background-color:#fff; color:#333;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
em,i{font-style:normal;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:normal;}
input,textarea{outline:none;}
input{vertical-align:middle;}
a{color:#333;text-decoration:none;}
a:hover{ color:#d50100;}
img{ border:none;}
.dashed{ border-bottom:1px dashed #d7d7d7; height:1px; width:100%;}
.solid{ border-bottom:1px solid #d7d7d7; height:1px; width:100%;}
.dotted{ border-bottom:1px dotted #d7d7d7; height:1px; width:100%;}
.border-none{ border-bottom:none;}
.ml-5{ margin-left:5px;}
.ml-10{ margin-left:10px;}
.mr-5{ margin-right:5px;}
.mr-10{ margin-right:10px;}
.mb-5{ margin-bottom:5px;}
.mb-10{ margin-bottom:10px;}
.mt-5{ margin-top:5px;}
.mt-10{ margin-top:10px;}
.font-12{ font-size:12px; font-family:'宋体';}
.font14{font-size:14px;}
.font-16{ font-size:16px;}
.font-18{ font-size:18px;}
.font-b{font-weight:bold;}
.clearfix:after {clear: both;content: ".";display: block;font-size: 0;height: 0;line-height: 0;visibility: hidden;}
.fr{float:right;}
.fl{float:left;}
/*--顶部--*/
.top{ height:20px; line-height:20px; background-color:#f8f8f8; border-top:5px solid #e6e6e6; color:#777;}
.top-con{ width:1002px;background-color:#f8f8f8; text-align:center;}
.top-ul{ width:190px; height:20px; padding:0px 15px; background:url(../images/top-ul.png) no-repeat 0 0; float:right; margin-right:5px;}
.top-ul li { display:inline-block; margin:0px 3px; float:left;}
.top-ul li a{ color:#777;}
.top-ul li a:hover{ color:#6d9b01;}
/*--头部--*/
.header{ height:120px; background-color:#f8f8f8;}
.header-con{ width:1002px; height:100px; text-align:center; line-height:100px; font-size:14px;}

.search-div{ float:right; margin-top:42px;}
.search-text{ width:250px; height:35px; line-height:35px; text-indent:5px; border:1px solid #d7d7d7; float:left; margin-right:5px;}
.search-text:hover{ border:1px solid #6d9b01;}
.search-a{ display:block; float:left; width:82px; height:37px; text-align:center; line-height:37px; background-image:url(../images/index-ico.png); background-repeat:no-repeat; background-position:-150px -50px; color:#fff; font-size:14px;}
.search-a:hover{ color:#fff; background-position:-150px -100px;}
/*--导航菜单--*/
.nav{ height:40px; line-height:40px; background:url(../images/nav-bg.png) repeat-x;}
.nav-ul{ width:1002px;height:40px; line-height:40px;}
.nav-ul li{ width:100px;height:40px; line-height:40px; display:inline-block; float:left; text-align:center;background:url(../images/nav-bg.png) no-repeat right -80px;}
.nav-ul li.li-last{ background:none;}
.nav-ul li a{ color:#fff; font-size:14px; display:block; height:40px; line-height:40px;}
.nav-ul li a:hover{ background:url(../images/nav-arrow.png) no-repeat bottom center;}
.nav-ul .nav-now{ font-weight:bold;background:url(../images/nav-bg.png) repeat-x 0 -40px;}
.nav-ul .nav-now:hover{background:url(../images/nav-bg.png) no-repeat center -155px;}
.nav-a-2{ background:url(../images/nav-arrow.png) no-repeat bottom center;}
.nav-2{ height:35px; line-height:35px; background-color:#f8f8f8; border-bottom:1px solid #e3e2e2;overflow: hidden;}
.nav-2 ul{ display: block;}
.nav-ul-2{ width:1002px;}
.nav-ul-2 li{ display:inline-block; float:left; margin:0px 7px;}
.nav-ul-2 li a{ color:#777;}
.nav-ul-2 li a:hover{ color:#6d9b01;}
/*--布局--*/
.content{ width:1002px;}
.sidebar{ width:250px; float:left; }
.con{ width:752px; float:left;}
.sid-div{ width:248px; border:1px solid #d7d7d7; float:left;background-color: #fff;}
.con-div{ width:490px; border:1px solid #d7d7d7; float:left;}
.login-box{  width:250px; border:1px solid #d7d7d7; float:left; height:224px; background-color: #fff;overflow: hidden;}
.con-745{ width:745px; border:1px solid #d7d7d7; float:left; padding-bottom:10px;background-color: #fff;}
.con-370{ width:368px; border:1px solid #d7d7d7; float:left; margin-left:6px;background-color: #fff;}
.con-1000{ width:1000px; border:1px solid #d7d7d7; float:left;background-color: #fff;}

/*--焦点图--*/
.img-show{width:250px; height:226px; background-color:#f0f0f0; float:left; position:relative;}
#focus{width:250px;height:190px;overflow:hidden;position:relative;}
#focus ul{height:190px;position:absolute;}
#focus ul li{float:left;width:250px;height:190px;overflow:hidden;position:relative;background:#000;}
#focus ul li img{width:250px;height:190px;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .btnBg{position:absolute;width:250px;height:25px;left:0;bottom:0;}
#focus .btn{position:absolute;width:220px;height:13px;padding:0px 10px 0 0;right:0;bottom:5px;text-align:right;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:13px;height:13px;_font-size:0;margin-left:5px;cursor:pointer;color:#000;font:12px/14px "arial","宋体";text-align:center;background-color: #fff;}
#focus .btn span.on{background:#fff;}
#focus .preNext{width:45px;height:100px;position:absolute;top:90px;cursor:pointer;}
#focus .pre{left:0;}
#focus .next{right:0;background-position:right top;}

.con-title{ height:34px; line-height:34px; width:100%; background-color:#f8f8f8; border-bottom:1px solid #d50100;}
.con-title font{ font-size:12px; color:#777; float:left; margin-left:10px;}
.con-title span{ font-weight:bold; color:#777; width:100px; text-align:center; display:inline-block; font-size:14px;}
.con-title .title-span{ background:url(../images/nav-bg.png) repeat-x 0 -120px; color:#fff;}
.title-more{ float:right; color:#777; font-size:12px; margin-right:5px;}
/*登陆*/
.login-con{}
.login-div{ margin:10px 0px; width:100%; float:left;}
.login-div .login-label{ display:block; float:left; width:60px; text-align:right; height:30px; line-height:30px; color:#777; font-size:14px; font-weight:bold;}
.login-div .login-text{ width:178px; height:28px; line-height:28px; text-indent:5px; border:1px solid #d7d7d7;}
.login-div .login-text:hover{ border:1px solid #d50100;}
.remember-label{ color:#777; margin-top:2px; margin-left:2px; float:left;}
.login-checkbox{ margin-left:60px; margin-top:3px; float:left;}
.login-button{ display:block; float:left; width:100px; height:35px; text-align:center; line-height:35px;background-image:url(../images/index-ico.png); background-repeat:no-repeat;background-position:0px -150px; font-size:14px; font-weight:bold; color:#fff;}
.login-button:hover{ background-position:0px -200px; color:#fff;}
.font-tips2{ font-size:12px; color:#333; margin-left:5px; display:inline-block; float:left; margin-top:30px;}
.font-tips2:hover{ color:#d50100;}

.k-dl{ width:72px; margin-left:8px; margin-top:10px; float:left;}
.k-dl dt{ width:70px; height:70px; border:1px solid #fff;}
.k-dl dd{ width:70px; text-align:center; height:20px; line-height:20px;}
.k-dl dd a{ color:#777;}
.k-dl:hover dt{ border:1px solid #d50100;}
.k-dl:hover dd a{ color:#d50100;}

.img-ul{ float:left;}
.img-ul li{ display:inline-block; float:left; width:190px; line-height:26px; margin:10px 0px 0px 8px; overflow:hidden}

.stac-list{ padding:6px 0px 5px 15px;}
.stac-list li{ color:#777; line-height:30px;}
.stac-list li font{ font-weight:bold; color:#333;}

.link-ul{ float:left; padding-bottom:10px;}
.link-ul li { display:inline-block; float:left; width:160px; height:60px; border:1px solid #dbdbdb; margin:10px 0px 0px 4px;}
.link-ul li:hover{ border:1px solid #d50100;}
/*新加滚动效果样式*/
 .img-scroll { position:relative; width:1000px;}
 .img-list { position:relative; width:1000px;overflow:hidden; text-align: center;}
 .img-list ul { width:99999px;}
 .img-list li { float:left; display:inline; width:100px;text-align:center;overflow: hidden;}
.img-ul{ float:left;}
.img-ul li{ display:inline-block; float:left; width:196px; line-height:26px; margin:5px 2px; overflow:hidden}
.img-ul li img{ width:196px}
.pa{ position:absolute;}
.gdlr_cn{ width:1000px; height:180px; overflow:hidden; left:0px; top:0px}
.pr{ position:relative;}
.gd_lr{ width:1000px; height:180px;}
.gdlr_pt{ background:url(../images/6.7_03.png) no-repeat 0 0; width:48px; height:48px;top:60px; z-index:10; cursor:pointer; display:none;}
.gdlr_pb{ background:url(../images/6.7_07.png) no-repeat 0 0; width:48px;height:48px;top:60px; z-index:10; cursor:pointer; display:none;}
.gdlr_pt{ left:10px}
.gdlr_pb{ right:10px}
.gd_lr:hover .gdlr_pt,.gd_lr:hover .gdlr_pb{ display:block;}
/*新加滚动效果样式结束*/
.stac-list{ padding:6px 0px 5px 15px;}
.stac-list li{ color:#777; line-height:30px;}
.stac-list li font{ font-weight:bold; color:#333;}
/*--底部--*/
.footer{ width:100%; float:left;}
.footer-nav{ text-align:center; width:100%;}
.footer-nav ul{ float:left; text-align:center;width:100%;}
.footer-nav ul li{ font-size:14px; line-height:30px; display:inline-block; margin:0px 5px;}
.footer-nav ul li a{ color:#777;}
.footer-nav ul li a:hover{ color:#d50100;}
.footer-font{ font-size:12px; color:#777; line-height:28px; width:100%; float:left; text-align:center;}



/*--子页--*/
.sid-nav{ width:100%; float:left;}
.sid-nav li{ width:100%; float:left; border-bottom:1px dotted #d7d7d7; height:35px; line-height:35px; font-size:14px;}
.sid-nav li a{ color:#333; display:block; text-indent:45px;}
.sid-nav li a:hover{ color:#d50100;}
.sid-nav li .nav-d{ font-weight:bold; border-right:2px solid #d50100; color:#d50100;}


/*--分页--*/
.page{ float:right; height:20px; line-height:20px; margin:10px 5px 10px 5px;}
.page font{ color:#adadad; font-size:12px; float:left; margin-right:5px;}
.page a{ display:inline-block; float:left; width:18px; height:18px; text-align:center; line-height:18px; background-color:#f1f1f1; border:1px solid #adadad; margin:0px 1px;}
.page a:hover{ border:1px solid #619b01; color:#171717;}
.page a.a-now{ background-color:#619b01; color:#fff;}
.page a.a-now:hover{ background-color:#1565a1; color:#fff; border:1px solid #adadad;}
/*--分页--*/
.w-page a:hover{border:1px solid #d50100; color: #171717;}
.w-page a.w-a-now{background-color:#d50100; color:#fff;}
.w-page a.w-a-now:hover{background-color:#d50100;border:1px solid #d50100;}

.infor-con{ width:720px; margin:10px; float:left;}
.infor-title{ color:#2a3133; font-weight:bold; font-size:14px; text-align:center; line-height:26px; padding-bottom:5px; border-bottom:2px solid #2a3133;}
.infor-span{ height:25px; line-height:25px; display:block; float:left; width:100%; color:#adadad; text-align:center;}
.infor-span font{ color:#d50100; margin-right:20px;}
.infor-s{ font-size:12px; line-height:22px;}
.infor-s b{ color:#adadad;}
.infor-title1{ font-size:14px; font-weight:bold; color:#d50100; margin:5px 0px; width:100%; float:left;}
.infor-content{ font-size:14px; line-height:24px; text-indent:25px;word-wrap: break-word;}
.infor-content p{}
.infor-content img{ display:inline-block; margin:10px auto;max-width:620px;}



.title-4{ border-bottom:2px solid #adadad; width:100%; float:left;height:30px; line-height:30px;}
.title-4 span{ display:block; width:100px; float:left; text-align:left; text-indent:10px; font-weight:bold; font-size:14px; border-bottom:2px solid #d50100; height:30px; line-height:30px;}


/*江苏省新沂市钟吾中学网站---首页*/
.bg-body{ background-color: #fff;}
/*顶部*/
.w-top{ width: 100%; height: 35px; background-color: #f8f8f8; border-bottom: 1px solid #d7d7d7;}
.w-top-con{ width: 1002px;}
.w-top-con span{ color: #333; line-height: 35px; text-indent: 2px;}
.top-con-left{ float:left; font-size:12px; height:35px; line-height:35px; width:450px;}
.w-top-ul{ width:190px; height:20px; padding:10px 15px; float:right; margin-right:5px;}
.w-top-ul li { display:inline-block; margin:0px 3px; float:left;}
.w-top-ul li a{ color:#777;}
.w-top-ul li a:hover{ color:#d50100;}
/*--头部--*/
.w-header{margin:5px 0px;}
.w-header-con{ width:1002px; text-align:center; font-size:14px;}
.w-header-con > img,.w-header-con > a > img{ width: 1002px;}

.default-logo{ max-height:180px;max-width:300px; float:left;}
.default-logo img{ vertical-align:middle;max-width: 290px;max-height:170px;overflow:hidden;margin-top: 5px; margin-bottom:5px;margin-left: 10px;}
.header-adTop{float:right;max-width:690px;overflow:hidden;max-height:170px;margin-top: 5px; margin-bottom: 5px;margin-left: 10px;}
.header-adTop img{max-width:690px;max-height:160px;overflow:hidden;}

/*导航*/

/*导航*/
.w-nav-con{ width:100%;float:left;}
.w-nav {width: 1002px; height: 40px;}
.nav-left,.nav-right,.nav-con {background:url(../images/w-nav-bg2.png);}
.nav-left { display:block; width: 15px;height: 40px;float:left;background-position: 0 -105px;}
.nav-right {display:block; width: 15px; height: 40px;float:right;background-position: 0 -160px;}
.nav-con {display:block;width:972px;height:40px; float:left; background-repeat:repeat-x;background-position:0px -52px; }
.w-nav-ul{width:100%; height:40px; float:left;}


.w-nav-ul li{ width:97px;height:40px;line-height:40px; display:inline-block; float:left; text-align: center;}
.w-nav-ul > li > a{ color:#f3f3f3; font-size:14px;height:40px; line-height:40px; display: block;}
.w-nav-ul > li > a:hover{ font-weight: bold;}
.w-nav-ul .curr{background:url(../images/w-nav-bg2.png) 0 0 repeat-x;font-weight: bold;}

.submenu{position:relative;background:none;z-index:99; display: none;}
.w-nav-ul li a:hover .submeau{ display: block;} 
.w-nav-ul .submenu ul li {background-color:#d50100;border-bottom:1px solid #c70201;height:35px;line-height:35px;width:97px;}
.w-nav-ul .curr .submenu ul li a{height:35px;line-height:35px; color: #fff;font-weight: normal;}
.w-nav-ul .submenu ul li a{height:35px;line-height:35px; color: #fff}
.w-nav-ul .submenu ul li a:hover{color:#fff;font-weight: normal;border-bottom:1px solid #fff;}

.conbox-490{ width:488px;border:1px solid #d7d7d7;border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;behavior:url(../images/PIE.htc);background-color: #fff;}
.conbox-title{ width: 100%; height: 35px; background-color: #f8f8f8; border-bottom: 1px solid #b80000;}
.conbox-title ul li{width: 100px; height: 35px; float: left; font-size: 14px; text-align: center; line-height: 35px; font-weight: bold;}
.conbox-title ul li:hover{ color: #d50100; cursor: pointer;}
.conbox-title .conbox-lihover{ background: url(../images/w-nav-bg.png) 0 -200px no-repeat; cursor: pointer; color: #fff!important;overflow: hidden;}
.conbox-con{margin-right: 10px; margin-left: 10px;}
.conbox-con ul li a{ font-size: 14px; display: inline-block; height:27px; line-height: 27px;}
.conbox-con ul li a:hover,.conbox-con .a-span{ color: #d50100;}
.conbox-con ul li a span{display: inline-block;}
.conbox-con ul li a em{display: inline-block;}
.list_ul_index468 ul li a{width:468px;overflow:hidden;}
.list_ul_index348 ul li a{width:348px;overflow:hidden;}
.list_ul_index348 ul li a span{width:288px;overflow:hidden;}
.list_ul_index228 ul li a{width:228px;overflow:hidden;}
.conbox-title font{ font-size:12px; color:#777; float:right; margin-right:10px;text-align: right;max-width: 550px; height: 35px; line-height:35px; overflow: hidden;}

.w-con-border{border:1px solid #d7d7d7;border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;behavior:url(../images/PIE.htc);}
.w-con-title{background: url(../images/w-nav-bg.png) 0 -250px no-repeat;width: 250px; height: 35px;}
.w-con-title span{ font-weight:bold; color:#fff;text-align:center; display:inline-block; font-size:14px; line-height: 35px; text-indent: 10px;}

/*改变登录按钮以及更多样式*/
.w-login-button{ display:block; float:left; width:101px; height:35px; text-align:center; line-height:35px;background-image:url(../images/index-ico.png); background-repeat:no-repeat;background-position:-249px -500px; font-size:14px; font-weight:bold; color:#fff;}
.w-login-button:hover{ background-position:-350px -500px; cursor: pointer;width:101px; height:35px; display:block; float:left; }
.login-div .w-login-text{ width:178px; height:28px; line-height:28px; text-indent:5px; border:1px solid #d7d7d7;}
.login-div .w-login-text:hover{ border:1px solid #d50100;}
.w-title-more{ float:right; color:#fff; font-size:12px; margin-right:10px; line-height: 16px; margin-top:10px;}
.w-con-title a:hover{border-bottom: 1px solid #fff; color: #fff;}
.more-a{ color:#777;}
.conbox-title a:hover{ border-bottom:1px solid #777; color:#777}
.w-imgul-ahover li span{ display: inline-block;width: 196px; height: 30px; line-height: 30px; overflow: hidden; text-align:center;}
.w-imgul-ahover li a:hover{color:#d50100;}
.login-con .w-font-tips2:hover{ color: #d50100;}

.conbox-370{ width: 368px; height: 250px;border:1px solid #d7d7d7;border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;behavior:url(../images/PIE.htc); float: left;margin-bottom:5px; background-color: #fff;}

/*--广告位--*/
.adv{position:relative; margin-top:10px;width:100%;float:left;}
.adv-con{ width:1002px;}
.adv-span{ position:absolute; top:200px; text-align:center; width:1002px;}
.adv-span span{ display:inline-block; margin:0px 5px;  width:30px; height:3px; background-color:#f1f1f1; cursor:pointer;}
.adv-span span:hover{ background-color:#cf0505;}
.adv-span span.span-selected{ background-color:#cf0505;}
.adv-con img{ width: 1002px;height: auto;margin-bottom:10px;}
.adv-img{ float:left;width: 1002px;}
.adv-img img{ width: 1002px; height: auto; margin-bottom: 10px;}
.adv-middel{float:left;width: 740px;}
.adv-middel img{width: 740px;height: auto; margin-bottom: 10px;}
.adv-side{ float: right; width: 250px;}
.adv-side img{ width: 250px;height: auto; margin-bottom: 10px;}
.adv-bottom{ width:1002px;float: left;}
.adv-bottom img{ width: 1002px; height: auto;max-width:1002px!important;margin-bottom:10px; }

/*广告---讨论话题层*/
.adv_1{ width: 1002px; height: 80px; margin-bottom: 10px;}
.img_div{ width:100%; float:left; margin-bottom:5px;}
.w-speed{background: url(../images/index-ico.png) -350px -600px no-repeat; width: 114px; height: 36px; float: left; font-size:14px;line-height: 36px; text-align: center;font-weight: bold;}
.img_div a.w-speed:hover{ color: #d50100}
/*底部*/
.w-footer{ width:980px; height:65px;border:1px solid #d50100;border-radius:5px;-moz-border-radius:5px; -webkit-border-radius:5px;behavior:url(../images/PIE.htc); background-color:#d50100; float:left; padding:15px 10px 0px;}
.w-footercon-right{width:980px; float: left;}
.w-footercon-right p{ color:#fd8f8f; line-height:25px; display:inline-block; float:left; width:100%; text-align: center;}
.w-footer-border{background-image:url(../images/index-ico.png); background-repeat:no-repeat;background-position:-250px -555px; width: 15px; height: 118px; float: left;}

.footercon-left-div{margin-top:6px;}
.footercon-left-div li { display:inline-block; height:35px; line-height:35px; float:left; margin:0px 12px 5px 11px;border:1px solid #dbdbdb;}
.footercon-left-div li:hover{border:1px solid #d50100}
.footercon-left-div li img{ width: 100px;height: 35px;float:left;}
.footercon-left-div li a{ width:100px;height:35px;font-size:14px;text-align:center;line-height:35px;overflow:hidden; display:inline-block;}
.footercon-left-div li a:hover{ text-decoration: underline;}
/*--分页--*/
.w-page a:hover{border:1px solid #d50100; color: #171717;}
.w-page a.w-a-now{background-color:#d50100; color:#fff;}
.w-page a.w-a-now:hover{background-color:#d50100;border:1px solid #d50100;}
/*列表页样式*/
/*频道子类样式*/
.conbox-con-lia{margin-right: 10px; margin-left: 10px;overflow:hidden;padding-top:10px;}
.conbox-con-lia ul li{ background: url(../images/index-ico.png) 0 -600px no-repeat; width: 200px; height: 40px; line-height: 40px; font-size: 14px;font-weight: bold; text-align: center; float: left; margin-bottom: 10px; margin-left: 10px; margin-right: 10px;}
.conbox-con a.w-btnNews:hover,.conbox-con .curr,.conbox-con-lia .curr{ color: #d50100; font-weight: bold;};
.conbox-title  b{ }

.text-200{width: 170px; height: 33px; border:1px solid #d7d7d7;}
/*修改模板新增样式*/
#newTime{ width:200px;}
.nav-ul li.curr{color:#fff; background-image:url(../images/index-ico.png); background-repeat:no-repeat; background-position:0 -100px; }
.nav-ul li.curr a{ color:#fff }
/*模板固有的focus*/

/*--底部--*/
.footer-ul{ float:left;margin-top:10px;}
.footer-ul li { display:inline-block; float:left; width:145px; height:60px; border:1px solid #dbdbdb; margin-right:10px;}
.footer-nav{ text-align:center; width:100%;}
.footer-nav ul{ margin-top:10px; float:left; text-align:center;width:100%; padding-top:10px; padding-bottom:5px;}
.footer-nav ul li{ font-size:12px; display:inline-block; margin:0px 5px;color:#fd8f8f;}
.footer-nav ul li a{ color:#fd8f8f;}
.footer-nav ul li a:hover{ color:#fff;}

/*今日头条*/
.hotnews-title { width:380px; float:right; height:23px; background:url(../images/bg1.png) no-repeat; background-position:0px -124px;}
.hotnews-span { background:url(../images/bg1.png) no-repeat; display:block; width:110px; height:22px; line-height:22px; text-align:center; float:left; margin-right:5px; font-size:14px; font-weight:bold; color:#0C5997; cursor:pointer;}
.hotnews-span1 { background-position:0px -50px; padding-bottom:1px;}
.hotnews-span2 { background-position:0px -90px;}
.hotnews {padding:10px;}
.hotnews-top { padding-bottom:5px; border-bottom:1px dashed #ccc; margin-bottom:5px;}
.hotnews-top h1 { font-size:16px;  text-align:center; padding:5px;width:345px;overflow:hidden;height:25px;line-height:25px;white-space: nowrap;}
.hotnews-top h1 a {color:#BD2D0A;}
.hotnews-top p { height:48px; text-indent:25px; line-height:25px; color:#646464; overflow:hidden;}
.hotnews-top p a { color:#39c;}

/*list*/
/*新的列表页*/
.list-ul{ font-size:12px; width:743px;}
.list-ul li{ border-bottom:1px dotted #d7d7d7; height:35px; line-height:35px;}
.list-ul li.tit {height:35px; line-height:35px;}
.list-ul li a{ display:block; float:left; width:650px; overflow:hidden; text-indent:10px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.list-ul li a:hover { color:#d50100;}
.list-ul li em {display:block; float:right; width:80px; text-indent:8px;} 

.list-ul li.txt{margin:5px; float:left; height:auto;width: 99%;}
.list-ul li.txt a{font-size:14px; display:block; line-height:26px; margin-top:5px; float:left; text-indent:0}
.list-ul li.txt div{width: 100%;font-size:12px; color:#adadad; line-height:18px; float:left; margin-bottom:5px;word-wrap: break-word;}
.list-ul li.txt p{color:#666;}

.list-ul li.img{width:135px; float:left;height:100px;padding-right:6px;padding-left:7px; border-bottom:none;margin:15px 0px 0px 0px;}
.list-ul li.img a{display:block; width:auto; text-indent:0;}
.list-ul li.img img{  width:135px; height:100px;}
.list-ul li.img span{ float:left;width:135px; display:block;text-align:center;}

.list-ul li.imgtit {height:116px;float:left;margin-left:12px;width:135px;border:0}
.list-ul li.imgtit a{ display:block; float:left; text-indent:0px; width:170px;text-align:center;}
.list-ul li.imgtit img{float:left; margin-top:10px;width:135px; height:80px;}
.list-ul li.imgtit p{ float:left; width:135px; height:25px; line-height:25px; overflow:hidden;}
.list-ul li.imgtit p  a{font-size:14px; display:block; line-height:25px; margin-top:5px; float:left;}
.list-ul li.imgtit p  span.list-infor{font-size:12px; color:#adadad; line-height:18px; float:left; margin-bottom:5px;width:570px;}


.list_pager{margin-top:5px;text-align:center;margin-bottom:5px;}
.list_pager span {border:1px #ccc solid;padding:4px 8px 4px 8px;margin-left:5px;}
.list_pager span.curr{background-color:#d50100;border:1px #d50100 solid;height:22px;line-height:22px; color:#fff;}
.list_pager span.nopre,.list_pager span.nonext,.list_pager span.nofirst,.list_pager span.nolast{color:#ccc}
.list_pager span a:hover {text-decoration:none}

.btn-a1{ width:80px; border:0; height: 35px; float: right; background: url(../images/index-ico.png) no-repeat -400px 0;color: #fff; text-align: center; line-height: 35px; font-size: 14px;margin-left: -3px; border-top: 1px solid #d7d7d7;border-bottom: 1px solid #d7d7d7;border-right: 1px solid #d7d7d7}
.btn-a1:hover{background: url(../images/index-ico.png) no-repeat -500px 0;color: #fff;}
/*搜索列表样式*/
.a-list{ } 
.a-list .txt{border-bottom:1px #d7d7d7 dashed;margin-bottom:8px;color:#333;line-height:25px; text-indent:10px;}
.a-list .txt a{font-weight:bold;}
.a-list .txt em,.a-list .tit em{float:right;}
.a-list .txt p{ padding:0px 10px;}
/*--评论列表--*/
.wrapper {}
.tl, .bl { float:left}
.tr, .br { float:right}
.ml, .l { float:left;padding-bottom:10000px;margin-bottom:-10000px}
.mr, .r { float:right;padding-bottom:10000px;margin-bottom:-10000px}
.comment-dl { float:left; width:720px; margin:10px 10px 0px 10px;border-bottom: 1px dotted #D7D7D7;}
.comment-list{ float:left; width:720px; margin:10px 10px 0px 10px;}
.comment-dl dt { width:64px; height:64px; padding:3px; float:left;}
.comment-dl dt img { width:64px; height:64px;}
.comment-dl dd { width:650px; float:right;}
.comment-dl dd p { line-height:25px; width:100%; float:left;word-wrap: break-word;}
.comment-dl dd p strong { float:left;}
.comment-dl dd p em { float:right; color:#666;}
.comment-dl dd p a { color:#666;}
.comment-dl .comment-con { color:#666;word-wrap: break-word;}
.content_pager{ text-align:center; height:20px; line-height:20px; margin:10px 5px 0px 5px;}
.content_pager span {background-color:#f1f1f1; border:1px solid #adadad;padding:4px 8px 4px 8px;margin-left:5px;}
.content_pager span.curr{background-color:#d50100;border:1px #d50100 solid; color:#fff;height:22px;line-height:22px;}
.content_pager span.nopre{color:#ccc}
.content_pager span.nonext{color:#ccc}
.content_pager span a:hover {text-decoration:none}
.cmt-input textarea{ width:708px; height:90px; padding:5px; border:1px solid #d7d7d7; resize:none; margin:10px;}
.cmt-form{width:100%;height:150px;float: left;}
.cmt-submit{text-align:left;}
.cmt-login input{width:80px;}
.cmt-button{ border:none; margin-right:10px; display:block; float:right; width:100px; height:30px; text-align:center; line-height:30px; font-weight:bold; font-size:14px; color:#fff; background-image:url(../images/index-ico.png); background-repeat:no-repeat; background-position:0 -250px;}
a.cmt-button:hover{ background-position:0px -300px; color:#fff;}
#commentloding{background:url(../images/loading.gif) no-repeat ;height:30px;text-align; }
/*common左侧网站信息*/
.side-channel { margin-top:5px; width:250px; float:left;border: 1px solid #d7d7d7;}
.side-title{  background:url(../images/top-bg.png) repeat-x scroll 0 0 rgba(0, 0, 0, 0); height:35px;border-bottom: 1px solid #d7d7d7;}
.side-title .news-span {color: #1565a1;display: block;float: left;font-size: 14px;height: 34px;line-height: 34px;min-width: 80px;text-align: center;background-color: #fff;border-right: 1px solid #d7d7d7;border-top: 2px solid #1565a1;font-weight: bold;}
.side-title .news-more {display:block; float:right;background:url(../images/bg1.png) no-repeat;background-position: -215px -112px; width:39px; height:12px; margin-top:8px; text-indent:-9999px;}
.side-con { width:228px; padding:10px; float:left;}
.notice-ul { padding:8px;}
.notice-ul li { height:25px; line-height:25px; width:208px; overflow:hidden; background:url(../images/bg1.png) no-repeat;background-position: -618px -65px;}
.notice-ul li a:hover,.notice-ul .curr{ color:#1565a1;}
/*——common通用页右侧显示——*/
.commontitle{ font-size:24px; font-weight:bold; color:#00619a; text-align:center; padding:5px 0px;}
.commoncontent { font-size:14px; line-height:23px; text-indent:25px;}
.commoncontent .b-ueditor ol,.b-ueditor ul{
	margin:0;
	padding:0;
	overflow:hidden;
}
.commonlink-tit {
    padding: 10px 0;
}
.gb-input p{margin-top:10px; width:100%; float:left;}
.gb-input textarea{width:620px;height:100px; float:left; border:1px solid #d7d7d7; text-indent:5px;}
.gb-input span{ display:inline-block; float:left; width:90px; height:37px; line-height:37px; text-align:right; font-size:14px; font-weight:bold;}
.gb-input input{height:35px; line-height:35px; border:1px solid #d7d7d7; text-indent:5px; float:left;}
.gb-submit{ float:left; margin-top:10px;}
.gb-submit input{ margin-left:90px; display:block; float:left; width:100px; height:30px; text-align:center;  font-weight:bold; font-size:14px; color:#fff; background-image:url(../images/index-ico.png); background-repeat:no-repeat; background-position:0 -250px; border:none;}
.gb-submit input:hover{ background-position:0px -300px; color:#fff;}
#gb-des{resize:none;}
.gb-list{clear:both;padding:12px 30px 0px 50px; text-indent:0px;}
.gb-list ul li{border-bottom:1px #ccc dashed;padding-bottom:12px;}
.gb-list .reply{border:1px #ccc solid;width:500px;margin-left:40px;}
.gb-list .date{font-style:normal; float:right; color:#666; width:120px;text-align:right;}
.gb-create{margin:0;padding:0;overflow:hidden;}
.gb-create .title{width:400px;}

.commonlinklogo{margin-top:10px;text-indent:0px;}
.commonlinklogo li { display:inline-block; height:35px; line-height:35px; float:left; margin:0px 4px 5px 4px;border:1px solid #dbdbdb;}
.commonlinklogo li:hover{border:1px solid #1565a1}
.commonlinklogo li img{ width: 100px;height: 35px;float:left;}
.commonlinklogo li a{ width:100px;height:35px;font-size:14px;text-align:center;line-height:35px;overflow:hidden; display:inline-block;}
.commonlinklogo li a:hover{ text-decoration: underline;}

/*index欢迎样式*/
.welcome{float:left;margin:2px 8px;}
.welcome dl dt img{ width: 50px; height: 50px; float: left;}
.welcome dl dd { width: 175px; margin-left: 57px; line-height: 24px;}
.welcome dl dd.welcome-dd{font-weight: bold;color: #333;}
.welcome dl dd.welcome-dd font{ font-weight: normal;color: #777;}


.welcome .mylogout a{line-height:24px;color:#ffa200; padding-bottom: 1px; font-size: 14px;}
.welcome .mylogout  a:hover{ border-bottom:1px solid #ffa200;}

.username, .userpwd {
	margin-top:7px;
	float:left;
	width:180px;
}
.submit {
	float:left;
	width:50px;
	margin-left:10px
}
.usercenter{float:left; display:block; height: 145px; border-top: 1px solid #dbdbdb; background-color: #f6f6f6;}
.usercenter dl{ width:122px;float: left; }
.usercenter dl dt{ float: left;}
.usercenter dl dt img{ margin:9px 5px 8px 9px;width:48px; height: 48px; border: 2px solid #dbdbdb; border-radius: 5px;-moz-border-radius:5px; -webkit-border-radius:px;behavior:url(../images/PIE.htc);}
.usercenter dl dt img:hover{ border: 2px solid #61afdf;}
.usercenter dl dd{ color: #333; font-weight: bold;}
.user-myapp-font{ line-height: 25px; margin-top: 13px;}
.user-myapp-i i{ background: url(../images/index-ico.png) no-repeat 0 -650px; width: 13px; height: 17px;float: left;}
.usercenter dl dd.user-myapp-i,.usercenter dl dd.user-myapp-i2{ color: #febc42}
.user-myapp-i2 i{ background: url(../images/index-ico.png) no-repeat 0 -700px; width: 17px; height: 17px;float: left;}
.user-myapp-i3 i{ background: url(../images/index-ico.png) no-repeat 0 -750px; width: 17px; height: 17px;float: left;}
.user-myapp-i3 i:hover{ background-position:-50px -750px; cursor: pointer;}
.user-myapp-i3 em{ background: url(../images/index-ico.png) no-repeat -50px -645px; width: 17px; height: 17px;float: left;}
.user-myapp-i3 em:hover{ background-position:-50px -695px; cursor: pointer;}
.user-myapp-i4 a{ color: #1565a1; font-size: 12px; line-height: 25px; padding-bottom: 1px;}
.user-myapp-i4 a:hover{ border-bottom: 1px solid #1565a1;}
/*--resourcedetail资源下载add--*/
.title-resource{color:#2a3133; font-weight:bold; font-size:14px; text-align:left; text-indent:5px; line-height:26px; margin-top:10px; padding-bottom:5px; border-bottom:2px solid #2a3133;}
.zy-div{ font-size:12px; line-height:30px; color:#333;}
.zy-div p { float:left;}
.zy-div p span{ width:300px; float:left; display:inline-block;}
.zy-infor{ line-height:22px; text-indent:25px; width:720px; padding:10px; float:left;}
.zy-infor p b{word-wrap: break-word; word-break:break-all;}
.title-zy{ border-bottom:2px solid #adadad; width:100%; float:left;height:30px; line-height:30px;}
.title-zy ul li{ display:block; width:100px; float:left; text-align:center; font-weight:bold; font-size:14px; height:30px; line-height:30px; cursor:pointer;}
.title-zy .zy-span{ border-bottom:2px solid #d50100;}
/*resourcedetail资料下载页，登录之后下载样式*/
.z-loginbtn{ background: url(../images/ziyuan_btn.png)  no-repeat 0 0; width: 100px; height: 35px; float: left;}
.z-loginbtn:hover{ background-position: 0 -50px; float: left;width: 100px; height: 35px;}
.z-loginnobtn{ background: url(../images/ziyuan_btn.png) no-repeat 0 -100px; width: 100px; height: 35px; float: left;}
.z-loginno-login{font-size: 12px; color: #333; float: left;margin: 15px 0px 0px 5px;}
.z-loginno-login a{color: #4e9ed5; cursor: pointer; line-height: 25px; padding-bottom: 1px;}
.z-loginno-login a:hover{ border-bottom: 1px solid #4e9ed5; }
/*index底部样式*/
.footer_boder{ background: url(../images/footer_border.png) no-repeat 0 0; width: 1005px; height: 1px; float: left;}
.footer_bottom{ position: absolute;bottom: 10px;}